/* vypisy */
div.vypis { clear:both; }
div.vypis h1 { color:#FE6019; }
div.vypis h2 {  font-size:1.4em; line-height:110%; margin:0.5em 0em 0.2em 0em; padding:0em; }
div.vypis h2 a { color:#FE6019; }
div.vypis small { color:#E84500; position:relative; top:-0.3em; margin:-10px 0px 0px 0px; padding:0; font-weight:bold; }
div.vypis small a { color:#E84500; text-decoration:none; border-bottom:1px dotted #E84500; }
div.vypis small a:hover { border-bottom-style:solid; }
div.vypis p { margin:0em 0em 2em 0em; line-height:1.5em; }
div.vypis p.bb { border-bottom:1px solid #ACC8FB; padding-bottom:0.3em; margin-bottom:1em; }
div.vypis img.preimg { float:left; margin:0px 8px 4px 0px; border:1px solid black; }

div.two-lines p, p.two-lines  { max-height:3em; overflow:hidden; }
div.two-lines p:hover, p.two-lines:hover { max-height:10em; }
div.vypis div.popis div.obr { float:left; width:180px; height:130px; line-height:180px; text-align:center; background-color:white; }
div.vypis div.popis div.obr img { margin:10px; }
div.vypis div.popis div.pop { float:right; width:260px; }
div.vypis img.vstupte { float:left; margin:4px 4px 0px 0px; border:1px solid black; }

div.vypis img.novinka { vertical-align:middle; margin-left:3px; }


/* trida pro seznamy */
ul.list1 { list-style-image:url('../images/ico/arrow_right_peppermint.png'); }
ul.list1 li { margin-bottom:1em; }



/* pouzito u diskuzi, for, komentaru */
dl { margin:0px 0em 0em 0em; padding:10px 3px 20px 3px; }
dl dt { margin:0em 0em 0em 0em; padding:0em 0.4em; color:#444444; }
dl.prispevky dt { line-height:22px; }
/* barvy pozadi */
dl dt         { background-color:#f0f0f0; border-bottom:1px solid #CCCCCC; }
dl dt.necteno { background-color:#b7ddf0; border-bottom:1px solid #BBD0D7; }
dl dt.administrator { background-color:#E8FFD6; border-bottom:1px solid #D3FFB0; }
dl dt.loaded, dt.aktualizovano  { background-color:#FFE1C4; border-bottom:1px solid #FFD3A8; }
dl dd { margin:0em 0em 1em 0em; padding:0em 6px 2px 6px; background-color:white; color:#4B4B4B; clear:both; }

dl dt abbr,
dl dt a { text-decoration:none; color:#3191B4; font-size:100%; }
dl dt a:hover { text-decoration:underline; }
dl dt span { float:right; font-size:80%; color:#9D9D9D; }
dl dt abbr { border:none; text-decoration:underline; font-size:100%; font-style:italic; }
dl dt b { cursor:default; }
dl dt em { cursor:help; font-size:90%; padding-left:6px; font-style:normal; }
dl dd em.note { color:gray; font-size:90%; }
dl dd .avatar { width:45px; height:45px; float:left; margin:3px 5px 5px 0px; }
dl dd .avatar img.preview { border:1px solid black; margin:0px; }
dl dd img.ico { vertical-align:middle; }
dl dd .podrobnosti-prispevku { color:gray; font-size:95%; margin:1px 0px 3px 0px; }
dl dd .podrobnosti-prispevku a { color:gray; }

dl dd p { margin:0em 0em 0.5em 0em; padding:0em; }
dl dd small { display:block; margin-top:4px; color:#9D9D9D; clear:both; }
dl dd small a { color:#9D9D9D; text-decoration:none; border-bottom:1px dotted #9D9D9D; }
dl dd small a:hover { border-bottom-style:solid; }
dl dd.mh48 { min-height:55px; }
dl dd a img { border:none; margin:2px 5px 5px 0px; }

/* rybarstvi */
div div#obsah-cisla { padding:20px 0px; }
div div#obsah-cisla ul { margin:0px; padding:0px; }
div div#obsah-cisla ul li { display:inline; }
div div#obsah-cisla ul li a { display:block; float:left; width:141px; height:190px; overflow:hidden; margin:0px 20px 20px 0px; border:1px solid #ABABAB; }
div div#obsah-cisla ul li a:hover { border-color:black; }


/* tabulkovy vypis */
table.list { border-collapse:collapse; width:99%; margin-left:1px; font-size:95%; }
table.list tbody tr { border:1px solid #BEFF77; border-width:1px 0px; }
table.list tbody tr.kategorie { background-color:#BEFF77;  }
table.list tbody td { padding-left:4px; }
table.list tbody tr:hover { background-color:#E6FFCA; }
table.list tbody td a { color:#D71233; text-decoration:none; }
table.list tbody td a:hover { text-decoration:underline; }
table.list tbody td.img { width:16px;  padding:0px; margin:0px; }
table.list tbody td input { float:right; }
table.list thead th { line-height:20px; padding-left:2px; background-color:#BEFF77; color:#5B971A; font-weight:normal; cursor:default; }
table.list thead tr span { float:right; }
table.list tfoot { border-top:2px solid #BEFF77; }
table.list tfoot td { padding-top:5px; }
table.list tfoot img { margin:0px 10px 0px 7px; }

.pruhledna-reklama { background:url('../../files/reklama/2010/white.jpg') top left no-repeat white;
                     width:345px; height:218px; margin:0px; padding:0px; border-right-width:0px; }
